<?php
/**
 * Created by PhpStorm.
 * User: CHALONG LATEX
 * Date: 14-Sep-16
 * Time: 4:22 PM
 */
if(!defined('BASEPATH')) exit('No direct script access allowed');

class Profile extends MX_Controller
{
    function __construct()
    {
        parent::__construct();
        $this->dbmod = $this->load->model('db_model') ;
        $this->menumod = $this->load->model('menu/menu_model') ;
//       checklogin();
    }

    public function index()
    {
        $data['lists'] = $this->menumod->getmenuByLang(2);
        $this->load->view('menu/menu',$data);
    }
    public function menubyactive($active = "")
    {
        $data['lists'] = $this->menumod->getmenuByLang(2);
        $data['active'] =  $active;
//        print_r($data);exit;

        $this->load->view('menu/menu',$data);
    }

}